/**
 * @file
 * Form Styling
 */


.form-item { /* Wrapper for a form element (or group of form elements) and its label */
  margin: 1.5em 0;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error,
.selector.error { /* Highlight the form elements that caused a form submission error */
  border: 2px solid red;
}

.form-item label { /* The label for a form element */
  display: block;
}

.form-item label.option { /* The label for a radio button or checkbox */
  display: inline;
  font-weight: normal;
}

.form-required { /* The part of the label that indicates a required field */
  color: #C00;
}

.form-item .description { /* The descriptive help text (separate from the label) */
  font-size: 0.95em;
}

.form-checkboxes .form-item,
.form-radios .form-item { /* Pack groups of checkboxes and radio buttons closer together */
  margin: 0; /* Drupal core uses "0.4em 0" */
}

.form-submit { /* The submit button */
}

.container-inline div,
.container-inline label { /* Inline labels and form divs */
  display: inline;
}

.tips { /* Tips for Drupal's input formats */
}

a.button { /* Buttons used by contrib modules like Media */
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */

.password-parent,
.confirm-parent {
  margin: 0;
}

/*
 * Search (search-block-form.tpl.php)
 */

#block-search-form--2 { /* Wrapper for the search form */
	margin-right: 15px;
	position: absolute;
	width: 165px;
	height: 28px;
	top: 40px;
	left: 50px;	
}
	
	#block-search-form--2 label {
		display: normal;
		float: left;
		font-size: 11px;
		font-weight: normal;
		margin: 11px 5px 0px 0px;
		line-height:11px;
	}
	
	#block-search-form--2 input[type=text] {
		background: none;
		border: none;
		color: #777676;
		height: 20px;
		padding: 2px 8px;
		width: 155px;
		
		-moz-box-shadow: inset 0 0 5px #CCC;
		-webkit-box-shadow: inset 0 0 5px #CCC;
		box-shadow: inset 0 0 5px #CCC;
}

	/* IE8 border instead of box-shadow */
	.lt-ie9 #block-search-form--2 input[type=text] {
		border: 1px solid #CCC;
	}


	
	#block-search-form--2 #edit-actions,
	#block-search-form--2 #edit-actions--2 {
		left: 149px;
		position: absolute;
		top: 4px;
		
	}

.page-search #search-form {
}

	.page-search #search-form .container-inline label {
		background: transparent url('../images/search.png') no-repeat top left;
		display: block;
		font-weight: normal;
		height: 20px;
		padding: 16px 0 0 60px;
		margin: 15px 0;
	}
	
	.page-search #edit-basic {
		position: relative;
		height: 110px;
	}
	
	#search-form #edit-keys {
		background: #3C3C3C;
		border: none;
		color: #888;
		font-size: 24px;
		height: 24px;
		padding: 10px;
		position: absolute;
		top: 60px;
		width: 500px;
	}
	
		#search-form #edit-submit--2,
		#search-form #edit-submit {
			position: absolute;
			top: 65px;
			left: 475px;
			width: 29px;
			height: 35px;
		}
	
	.page-search #search-form #edit-advanced {
		display: none;
	}
	
	.page-search .search-results .search-snippet-info {
		font-size: 13px;
		padding: 0;
	}
	
	.page-search #content .more a {
		background: transparent url('../images/arrow-red.png') no-repeat right 3px;
		color: #EC0328;
		font-size: 11px;
		padding-right: 12px;
	}
	
	.page-search .search-results {
		background: #000 url('../images/search-background.jpg') no-repeat top left;
		min-height: 640px;
		padding: 30px 250px 30px 30px;
		width: 652px;
	}
	
	.page-search .search-results p {
		margin: 0;
	}
	
	li.search-result {
		border-bottom: 1px solid #1D1D1D;
		padding-bottom: 20px;
	}
	
	#content .search-results h2 a {
		color: #FFF;
	}

/*
 * Drupal's default login form block
 */

#user-login-form {
  text-align: left; /* LTR */
}

/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul { /* OpenID creates a new ul above the login form's links. */
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

html.js #user-login-form li.openid-link,
#user-login-form li.openid-link { /* The "Log in using OpenID" link. */
  margin-top: 1.5em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link { /* The "Cancel OpenID login" link. */
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}

/*
 * Drupal admin tables
 *
 * We overrode these styles in normalize.css, but restore them for the admin
 * section of the site.
 */

form th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #CCC;
}

form tbody {
  border-top: 1px solid #CCC;
}

form tr.even {
  background-color: #FFF;
}

form table .item-list ul {
  margin: 0;
}

.lt-ie8 tr.even th,
.lt-ie8 tr.even td,
.lt-ie8 tr.odd th,
.lt-ie8 tr.odd td {
  border-bottom: 1px solid #CCC; /* IE doesn't display borders on table rows */
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */

td.menu-disabled {
  background: #CCC;
}

/* Wufoo Form Overrides */

.wufoo .info div { 
	color:#fff !important;
}

/*Jquery UI Form Slider */

.ui-slider { 
	margin-top: 10px;
	position: relative; 
	text-align: left;
	width: 150px;
}

.ui-slider .ui-slider-handle { 
	background: url('../images/slider-handle.png') 0px 0px no-repeat;
	border: none; 
	-moz-box-shadow: 0 2px 2px rgba(0,0,0, 0.2); 	
	cursor: pointer; 
	height: 1em;
	position: absolute;
	width: 18px; 
	z-index: 2; 
}

.ui-slider .ui-slider-range { 
	background: #84dff5 none;
	border: 0; 
	-moz-box-shadow:    inset 0 2px 2px rgba(0,0,0, 0.2);
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0, 0.2);
	box-shadow:         inset 0 2px 2px rgba(0,0,0, 0.2); 
	display: block;
	font-size: .7em; 
	position: absolute; 
	z-index: 1; 
}

.ui-slider-horizontal { 
	background: #F4F4F4 none;
	border: 0;
	-moz-box-shadow:    inset 0 2px 2px rgba(0,0,0, 0.2);
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0, 0.2);
	box-shadow:         inset 0 2px 2px rgba(0,0,0, 0.2); 
	height: .4em; 
}

	.ui-slider-horizontal .ui-slider-handle { 
		top: -6px; 
		margin-left: -11px; 
	}

	.ui-slider-horizontal .ui-slider-range { 
		top: 0; 
		height: 100%; 
	}

	.ui-slider-horizontal .ui-slider-range-min { 
		left: 0; 
	}

	.ui-slider-horizontal .ui-slider-range-max { 
		right: 0; 
	}

.ui-slider-vertical { 
	width: .8em; 
	height: 100px; 
}

	.ui-slider-vertical .ui-slider-handle { 
		left: -.3em; 
		margin-left: 0; 
		margin-bottom: -.6em; 
	}
	
	.ui-slider-vertical .ui-slider-range { 
		left: 0; 
		width: 100%; 
	}

	.ui-slider-vertical .ui-slider-range-min { 
		bottom: 0; 
	}

	.ui-slider-vertical .ui-slider-range-max { 
		top: 0; 
	}